<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
            android:id="@android:id/background"
            >
        <shape>
            <solid android:color="@color/app_bg"></solid>
            <!--<corners android:radius="@dimen/dimen_5_dp"/>-->
        </shape>

    </item>
    <item
            android:id="@android:id/secondaryProgress"
            >
        <clip>
            <shape>
                <solid android:color="@color/text_green_color"></solid>
                <!--<corners android:radius="@dimen/dimen_5_dp"/>-->
            </shape>

        </clip>
    </item>
    <item
            android:id="@android:id/progress"
            >
        <clip>
            <shape>
                <solid android:color="@color/text_green_color"></solid>
                <!--<corners android:radius="@dimen/dimen_5_dp"/>-->
            </shape>

        </clip>
    </item>
</layer-list>